# Generated by Django 5.0.3 on 2024-04-03 19:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0007_application_is_deployable'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='description',
            field=models.CharField(blank=True, default='', max_length=500),
        ),
    ]
